» Ubuntu » Pakiety

Error

two or more packages specified (libcvsservice0 hardy)